###--- >>> `dist' <<<----- Distance Matrix Computation

	## alias	 help(dist)
	## alias	 help(print.dist)
	## alias	 help(as.matrix.dist)
	## alias	 help(names.dist)
	## alias	 help(names<-.dist)
	## alias	 help(as.dist)

##___ Examples ___:

x <- matrix(rnorm(100),nrow=5)
dist(x)
dist(x, diag = TRUE)
dist(x, upper = TRUE)
m <- as.matrix(dist(x))
as.dist(m)

## Keywords: 'multivariate', 'cluster'.


